package src;

import java.util.Date;

class Movimientos
{
    private Date fecha_Operacion;
    private String Concepto;
    private String ConceptoLargo="";
    private float importe=0;
    
    public Movimientos ()
    {
    }

    //GET AND SET
    public String getConcepto () {
        return Concepto;
    }
    public void setConcepto (String val) {
        this.Concepto = val;
    }
    public Date getFecha_Operacion () {
        return fecha_Operacion;
    }
    public void setFecha_Operacion (Date val) {
        this.fecha_Operacion = val;
    }
    public float getImporte () {
        return importe;
    }
    public void setImporte (float val) {
        this.importe = val;
    }
    public String getConceptoLargo() {
        return ConceptoLargo;
    }
    public void setConceptoLargo(String ConceptoLargo) {
        this.ConceptoLargo = ConceptoLargo;
    }
}
